.blue {
    color: #39b5fb;
}

.red {
    color: #bd0707;
}

.white {
    color: #fff;
}

.gray {
    color: #797979;
}

.bg-beige {
    background: #ececec;
}



#pdp .panel-template .position-relative.wide100 {
    position: relative;
    width: 100%;
}

#pdp .panel-template .col-half,
#pdp .panel-template .col-third {
    /*padding:1.2%;*/
    position: relative;
}

#pdp .panel-template .position-absolute.col-half {
    height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}

#pdp .panel-template .position-absolute.col-half.left {
    left: 0;
}

#pdp .panel-template .position-absolute.col-half.right {
    right: 0;
}

#pdp .panel-template .wrapper {
    display: table;
}

#pdp .panel-template .wrapper .vertical-center {
    display: table-cell;
    vertical-align: middle;
}


#pdp .panel-template .position-absolute.vertical-center {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transform-origin: bottom left;
    vertical-align: baseline;
}


#pdp .col-half.show-on-mobile {
    display: none;
}

.grid-item {
    overflow: hidden;
}

.mobile .mobile-only {
    display: block;
}

.desktop .mobile-only {
    display: none;
}

.mobile .desktop-only {
    display: none;
}

.desktop .desktop-only {
    cursor: pointer;
    display: block;
}

#pdp .panel-template .position-absolute.col-half {
    bottom: 0;
    padding: 0;
    position: absolute;
    height: 61%;
    top: auto;
}

#pdp section.panel-template h1 {
    font-family:'BebasNeuePro-SmEBd', sans-serif;
    font-size:3.5em;
    letter-spacing:.05em;
    margin-bottom:0;
}

/* ==============================
HERO
============================== */

#pdp #panel-hero {
    background:url('//cwsmgmt.corsair.com/pdp/465x-rgb/images/465X_RGB_BLACK_POSTER.png') center 20% no-repeat;
    background-size: cover;
    margin-top: 0;
    min-height: 600px;
    overflow: hidden;
    position: relative;
    width: 100%;
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
    padding: 0;
    z-index: 1;
}

#pdp #panel-hero video {
    display: block;
    left: 50%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
}


#pdp #panel-hero .hero-content-container {
    background: rgba(0, 0, 0, .2);
    display: table;
    min-height: 800px;
    position: relative;
    width: 100%;
}

#pdp #panel-hero .wrapper {
    display: table-cell;
    min-height: 0;
    position: relative;
    vertical-align: middle;
    z-index: 1;
}

#pdp #panel-hero h1 {
    font-size: 6em;
    letter-spacing:.15em;
    line-height:1;
    margin:.5em 0;
    text-shadow: 0 1px 10px rgba(0, 0, 0, .5);
}

@keyframes hero-animation {
    0% {
        top: -100;
    }

    100% {
        top: 0%;
    }
}

#pdp #panel-hero.panel-template p {
    font-weight: 400;
    letter-spacing: 0.5em;
    margin: 2em 0;
    text-shadow: 0 1px 10px rgba(0, 0, 0, .5);
}

#pdp #panel-hero .cta:link,
#pdp #panel-hero .cta:visited {
    background-color: #fecb00;
    color: #000;
}

#pdp #panel-hero .cta:hover,
#pdp #panel-hero .cta:active {
    background-color: #f6dc73;
}


/* ==============================
CHILL
============================== */
#pdp .chill {
    background: #eeeeee;
    overflow: hidden;
}

#pdp .chill .content_wrapper {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

#pdp .chill .content_wrapper .left {
    display: inline-block;
    /* height: 100%; */
    position: relative;
    vertical-align: middle;
    width: 50%;
}


#pdp .chill .content_wrapper .left #airflow {
    position: absolute;
    top: -23%;
    right: 26%;
}
.airflow_svg {
    position:absolute;
    width: 500px;
    right: 120px;
    bottom: 150px;
}
#pdp .chill .content_wrapper .right {
    color: #fff;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 2% 0 2em 4.5%;
    max-width: 600px;
    width: 45%;
}

#pdp .chill .content_wrapper .right p {
    color: #6a6a6a;
    margin-top: 1.5em;
    margin-bottom: 3em;
    width: 85%;
}

#pdp .chill .content_wrapper .right img {
    width: 75%;
}

#pdp .chill .content_wrapper .right .cta {
    background: #507bc9;
    color: #fff;
    display: inline-block;
    margin-top: 4em;

    font-weight: 400;
    letter-spacing: 0.3em;
    padding: 1em 2em;
    min-width: 140px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    transition: 500ms background;
}

.no-touch #pdp .chill .content_wrapper .right .cta:hover {
    background: #25447b;
}








/* ==============================
LIGHTING
============================== */
#pdp section.lighting h1 {

    font-family:'BebasNeuePro-SmEBd', sans-serif;
    font-size:3.5em;
    letter-spacing:.05em;
    margin-bottom:0;
}

#pdp .lighting {
    padding: 7vw;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,dfdfdf+100 */
    background: #000;
}

#pdp .lighting .dots-container {
    margin-top: 0em;
    position: relative;
}

#pdp .lighting .dots-container ul {
    padding-left: 0;
}

#pdp .lighting .dots-container li {
    cursor: pointer;
    display: inline-block;
    height: 10em;
    margin-right: 18px;
    position: static;
}

#pdp .lighting .dots-container li .tag-text {
    font-size: 0.7em;
    letter-spacing: 0.2em;
    left: 0;
    margin-top: -4px !important;
    opacity: 0;
    position: absolute;
    text-transform: uppercase;
    top: 9em;
    transition: 250ms opacity;
    white-space: nowrap;
}

.no-touch #pdp .lighting .dots-container li:hover:not(.active) .tag-text {
    opacity: 0;
}

#pdp .lighting .dots-container li.active .tag-text {
    opacity: 1;
}

#pdp .lighting .dots-container li .dot {
    background: #39b5fb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    font-size: 0px;
    height: 12px;
    outline: none;
    width: 12px;
}

#pdp .lighting .dots-container li:not(.active) .dot {
    background: #6d6d6d !important;
}

#pdp .lighting .content_wrapper {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}

#pdp .lighting .content_wrapper .half {
    display: inline-block;
    vertical-align: middle;
    width: 55%;
}


#pdp .lighting .content_wrapper .left {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 50%;
    width: 65%;
    transform: translateY(-50%);
}

#pdp .lighting .content_wrapper .left .item-rotation {
    height: 100%;
    position: relative;
    width: 100%;
}

#pdp .lighting .content_wrapper .left .item-rotation .spacer {
    width: 100%;
}


#pdp .lighting .content_wrapper .left .video-gradient {
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 1) 85%);
    display: block;
    height: 100%;
    right: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}



#pdp .lighting .content_wrapper .left .item-rotation .mobile {
    display: none;
}

#pdp .lighting .content_wrapper .left .item-rotation video {
    height: 100%;
    width: auto;
}

#pdp .lighting .content_wrapper .left .item-rotation .fan-colors {
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: auto;
}

#pdp .lighting .content_wrapper .left .item-rotation .fan-colors.active {
    opacity: 1;
}

#pdp .lighting .content_wrapper .right {
    box-sizing: border-box !important;
    margin-left: 55%;
    width: 44%;
    z-index: 2;
}

#pdp .lighting .content_wrapper .right p {
    font-weight: 100;
    margin-top: 2em;
}

#pdp .lighting .content_wrapper .right .dots-container p {
    color: #fff;
}

#pdp .lighting .content_wrapper .right .body-text {
    width: 75%;
}

#pdp .lighting .content_wrapper .right .disclaimer {
    font-size: 0.85em;
    font-weight: 400;
    line-height: 1.6em;
    margin-top: 0;
    width: 90%;
}

/* ==============================
VERSATILE
============================== */
#pdp #versatile .wrapper {
    display: block;
}

#pdp #versatile .wrapper:after {
    content: none;
}

#pdp #versatile .header {
    margin: 0 auto;
    text-align: center;
    width: 500px;
}

#pdp #versatile .header .description {
    max-width: 100%;
}

#pdp #versatile .content {
    background: none;
    position: relative;
}

#pdp #versatile .content .spacer {
    opacity: 0;
    position: relative;
    min-height: 500px;
}

#pdp #versatile .content .slide {
    height: 100%;
    left: 50%;
    opacity: 0;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
    transition: 500ms opacity;
}

#pdp #versatile .content .slide .slide-relative {
    position: relative;
}

#pdp #versatile .content .slide .slide-relative p {
    margin: 0;
    text-align: center;
}

/* ==============================
DIMENSIONS TAB
============================== */
#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container {
    display: inline-block;
    position: absolute;
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container#dimension_1 {
    left: 9.5%;
    bottom: 93%;
    width: 23.5%;
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container#dimension_2 {
    left: 42.25%;
    bottom: 93%;
    width: 50.5%;
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container#dimension_3 {
    left: 74%;
    bottom: 48%;
    transform: rotate(90deg);
    width: 49%;
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container#dimension_3 p {
    transform: translateX(-2%);
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container:after {
    border-bottom: 1px solid #797979;
    content: "";
    position: absolute;
    transform: scaleX(0);
    transition: 1200ms transform;
    width: 100%;
}

#pdp #versatile .content .slide#dimensions.selected .slide-relative .measurement-container:after {
    transform: scaleX(1);
}

/* ==============================
FAN CAPACITY TAB
============================== */
#pdp #versatile .content .slide#fans .slide-relative #key {
    bottom: 89%;
    position: absolute;
    right: 83.5%;
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element {
    opacity: 0;
    position: relative;
    transform: translateX(10px);

}

#pdp #versatile .content .slide#fans.selected .slide-relative #key .key-element#key-120 {
    transition: 500ms opacity 500ms, 500ms transform 500ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #key .key-element#key-140 {
    transition: 500ms opacity 800ms, 500ms transform 800ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #key .key-element#key-120,
#pdp #versatile .content .slide#fans.selected .slide-relative #key .key-element#key-140 {
    opacity: 1;
    transform: translateX(0);
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element:before {
    border-radius: 50%;
    content: "";
    height: 1em;
    position: absolute;
    top: 0.3em;
    transform: translateX(-20px);
    width: 1em;
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element p {
    transform: translateY(-2px);
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element#key-120:before {
    background: #30b8fe;
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element#key-140:before {
    background: #a930fe;
}

#pdp #versatile .content .slide#fans .slide-relative #top-bars {
    bottom: 90.5%;
    left: 28%;
    position: absolute;
    width: 44%;
}

#pdp #versatile .content .slide#fans .slide-relative #top-bars .bar-container .bar-120 {
    border-radius: 4px;
    display: inline-block;
    margin-right: 2%;
    height: 8px;
    width: 8px;
    transition: 500ms width 600ms;
}



#pdp #versatile .content .slide#fans .slide-relative #left-bars {
    top: 19%;
    right: calc(35% + 1em);
    position: absolute;
    transform: rotate(90deg);
    transform-origin: left top;
    width: 40%;
}

#pdp #versatile .content .slide#fans .slide-relative #left-bars p {
    opacity: 0;
    position: absolute;
    text-align: left;
    transition: 500ms opacity 1200ms;
    width: 96%;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #left-bars p {
    opacity: 1;
}

#pdp #versatile .content .slide#fans .slide-relative #left-bars .bar-container .bar-120 {
    border-radius: 4px;
    display: inline-block;
    margin-top: 2%;
    height: 8px;
    position: relative;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#fans .slide-relative #left-bars .bar-container .bar-140 {
    border-radius: 4px;
    display: inline-block;
    margin-right: 5%;
    height: 8px;
    position: relative;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #left-bars .bar-container .bar-120 {
    width: 30%;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #left-bars .bar-container .bar-140 {
    width: 35%;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #top-bars .bar-container .bar-120 {
    width: 27%;
}

#pdp #versatile .content .slide#fans .slide-relative #top-bars .bar-container .bar-140 {
    border-radius: 4px;
    display: inline-block;
    height: 8px;
    margin-right: 2%;
    width: 8px;
    transition: 500ms width 900ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #top-bars .bar-container .bar-140 {
    width: 32.5%;
}

#pdp #versatile .content .slide#fans .slide-relative #top-bars p {
    bottom: 32px;
    opacity: 0;
    position: absolute;
    text-align: left;
    transition: 500ms opacity 1200ms;
    width: 67%;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #top-bars p {
    opacity: 1;
}


#pdp #versatile .content .slide#fans .slide-relative #right-bars {
    top: 19%;
    left: calc(82% + 1em);
    position: absolute;
    transform: rotate(90deg);
    transform-origin: left top;
    width: 40%;
}

#pdp #versatile .content .slide#fans .slide-relative #right-bars p {
    margin-right: 7%;
    opacity: 0;
    position: absolute;
    text-align: right;
    transition: 500ms opacity 1200ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #right-bars p {
    opacity: 1;
}

#pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-120 {
    border-radius: 4px;
    display: inline-block;
    margin-right: .75%;
    height: 8px;
    position: relative;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #right-bars .bar-container .bar-120 {
    width: 29%;
}

#pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-120:last-child {
    margin-right: 0;
}

#pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-140 {
    border-radius: 4px;
    display: inline-block;
    height: 8px;
    margin-right: 2%;
    position: relative;
    transition: 500ms width 900ms;
    width: 8px;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #right-bars .bar-container .bar-140 {
    width: 35%;
}


#pdp #versatile .content .slide#fans .slide-relative #bottom-bars {
    bottom: 3%;
    left: 33%;
    position: absolute;
    width: 42%;
}

#pdp #versatile .content .slide#fans .slide-relative #bottom-bars .bar-container .bar-120 {
    border-radius: 4px;
    display: inline-block;
    margin-right: 2%;
    height: 8px;
    width: 8px;
    transition: 500ms width 600ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #bottom-bars .bar-container .bar-120 {
    width: 27%;
}

#pdp #versatile .content .slide#fans .slide-relative #bottom-bars .bar-container .bar-140 {
    border-radius: 4px;
    display: inline-block;
    height: 8px;
    margin-right: 2%;
    width: 8px;
    transition: 500ms width 900ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #bottom-bars .bar-container .bar-140 {
    width: 35%;
}

/* ==============================
RADIATOR TAB
============================== */


#pdp #versatile .content .slide#radiators .slide-relative p.notice {
    color: #eee;
    font-size: .85em;
    font-style: italic;
    margin-top: -30px;
}


#pdp #versatile .content .slide#radiators .slide-relative #left-bars {
    top: 19%;
    right: calc(35% + 1em);
    position: absolute;
    transform: rotate(90deg);
    transform-origin: left top;
    width: 40%;
}

#pdp #versatile .content .slide#radiators .slide-relative #left-bars p {
    /*    opacity:0;
    position:absolute;
    text-align:left;
    transition:500ms opacity 1200ms;
    width:96%;*/

    margin-top: 5px;
    opacity: 0;
    /*position: absolute;*/
    text-align: right;
    transform: translateX(-90%) translateY(-4px);
    transition: 500ms opacity 900ms, 500ms transform 900ms;
    margin-left: 22%;
    width: 78%;

}

#pdp #versatile .content .slide#radiators.selected .slide-relative #left-bars p {
    opacity: 1;
}

#pdp #versatile .content .slide#radiators .slide-relative #left-bars .bar-container .bar-120 {
    border-radius: 4px;
    display: inline-block;
    margin-right: 1%;
    height: 8px;
    position: relative;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators .slide-relative #left-bars .bar-container .bar-140 {
    border-radius: 4px;
    display: inline-block;
    margin-right: 1%;
    height: 8px;
    position: relative;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #left-bars .bar-container .bar-120 {
    width: 30%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #left-bars .bar-container .bar-140 {
    width: 35%;
}

#pdp #versatile .content .slide#radiators .slide-relative #top-bars {
    bottom: 90.5%;
    left: 33%;
    position: absolute;
    width: 41%;
}

#pdp #versatile .content .slide#radiators #top-bars .bar-container .green-bar {
    margin-bottom: 4px;
    margin-top: 8px;
}

#pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-120 {
    border-radius: 4px;
    display: inline-block;
    margin-right: 2%;
    height: 8px;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars .bar-container .bar-120 {
    width: 35%;
}

#pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-140 {
    border-radius: 4px;
    display: inline-block;
    height: 8px;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars .bar-container .bar-140 {
    width: 41%;
}

#pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-240 {
    border-radius: 4px;
    display: inline-block;
    height: 8px;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars .bar-container .bar-240 {
    width: 73%;
}

#pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-280 {
    border-radius: 4px;
    display: inline-block;
    height: 8px;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars .bar-container .bar-280 {
    width: 82%;
}

#pdp #versatile .content .slide#radiators .slide-relative #top-bars p {
    opacity: 0;
    position: absolute;
    text-align: right;
    transform: translateX(-90%) translateY(-4px);
    transition: 500ms opacity 900ms, 500ms transform 900ms;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars p {
    opacity: 1;
    transform: translateX(calc(-100% - 6px)) translateY(-4px);
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars {
    top: 19%;
    left: calc(73.5% + 9em);
    position: absolute;
    transform: rotate(90deg);
    transform-origin: left top;
    width: 38%;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars p {
    margin-top: 6px;
    margin-left: 22%;
    opacity: 0;
    text-align: left;
    transition: 500ms opacity 900ms;
    width: 78%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars p {
    opacity: 1;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-120 {
    border-radius: 4px;
    display: inline-block;
    margin-right: 2%;
    height: 8px;
    position: relative;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-120:last-child {
    margin-right: 0;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-120 {
    border-radius: 4px;
    display: inline-block;
    margin-right: 2%;
    height: 8px;
    position: relative;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-120:last-child {
    margin-right: 0;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-140 {
    border-radius: 4px;
    display: inline-block;
    margin-right: 2%;
    height: 8px;
    position: relative;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-240 {
    border-radius: 4px;
    display: inline-block;
    margin-right: 2%;
    height: 8px;
    position: relative;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-120 {
    width: 29%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-140 {
    width: 38%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-240 {
    width: 60%;
}



#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-280 {
    border-radius: 4px;
    display: inline-block;
    height: 8px;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-280 {
    width: 82%;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-360 {
    border-radius: 4px;
    display: inline-block;
    height: 8px;
    transition: 500ms width 600ms;
    width: 8px;
}


#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-360 {
    width: 90%;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars p {
    margin-top: 5px;
    opacity: 0;
    /*position: absolute;*/
    text-align: right;
    transform: translateX(-90%) translateY(-4px);
    transition: 500ms opacity 900ms, 500ms transform 900ms;
}






#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars {
    bottom: 0;
    left: 33%;
    position: absolute;
    width: 41%;
}

#pdp #versatile .content .slide#radiators #bottom-bars .bar-container .green-bar {
    margin-bottom: 8px;
    margin-top: 4px;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-120 {
    border-radius: 4px;
    display: inline-block;
    margin-right: 2%;
    height: 8px;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars .bar-container .bar-120 {
    width: 35%;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-140 {
    border-radius: 4px;
    display: inline-block;
    height: 8px;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars .bar-container .bar-140 {
    width: 41%;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-240 {
    border-radius: 4px;
    display: inline-block;
    height: 8px;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars .bar-container .bar-240 {
    width: 73%;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-280 {
    border-radius: 4px;
    display: inline-block;
    height: 8px;
    transition: 500ms width 600ms;
    width: 8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars .bar-container .bar-280 {
    width: 82%;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-360 {
    border-radius: 4px;
    display: inline-block;
    height: 8px;
    transition: 500ms width 600ms;
    width: 8px;
}


#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars .bar-container .bar-360 {
    width: 86%;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars p {
    opacity: 0;
    position: absolute;
    text-align: right;
    transform: translateX(-90%) translateY(-4px);
    transition: 500ms opacity 900ms, 500ms transform 900ms;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars p {
    opacity: 1;
    transform: translateX(calc(-100% - 6px)) translateY(-4px);
}







#pdp #versatile .content .slide#radiators .slide-relative .bar-container {
    display: block;
    position: relative;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container {
    display: block;
    line-height: 8px;
    position: relative;
}

#pdp #versatile .content .slide .blue-bar {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-repeat: no-repeat;

    background-image: -webkit-linear-gradient(left, #2079a5 0%, #399ea6 100%);
    background-image: -moz-linear-gradient(left, #2079a5 0%, #399ea6 100%);
    background-image: -o-linear-gradient(left, #2079a5 0%, #399ea6 100%);
    background-image: linear-gradient(to right, #2079a5 0%, #399ea6 100%);

}

#pdp #versatile .content .slide .purple-bar {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-repeat: no-repeat;

    background-image: -webkit-linear-gradient(left, #6e1fa5 0%, #9c39a6 100%);
    background-image: -moz-linear-gradient(left, #6e1fa5 0%, #9c39a6 100%);
    background-image: -o-linear-gradient(left, #6e1fa5 0%, #9c39a6 100%);
    background-image: linear-gradient(to right, #6e1fa5 0%, #9c39a6 100%);

}

#pdp #versatile .content .slide .green-bar {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-repeat: no-repeat;

    background-image: -webkit-linear-gradient(left, #14a57a 0%, #24a69f 100%);
    background-image: -moz-linear-gradient(left, #14a57a 0%, #24a69f 100%);
    background-image: -o-linear-gradient(left, #14a57a 0%, #24a69f 100%);
    background-image: linear-gradient(to right, #14a57a 0%, #24a69f 100%);

}


#pdp #versatile .content .slide .slide-relative img {
    height: auto;
}

#pdp #versatile .content .slide.selected {
    opacity: 1;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button {
    color: #fff;
    display: inline-block;
    letter-spacing: 0.1em;
    position: relative;
    text-align: center;
    transition: 250ms color;
    vertical-align: middle;
    width: 10%;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button .non-break {
    display: inline;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button:before {
    background: #fff;
    bottom: -8px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    transform: scaleX(0);
    transition: 250ms transform;
    width: 100%;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button:hover,
#pdp #versatile .versatile-sub-nav .sub-nav-button.selected {
    color: white;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button:hover:before,
#pdp #versatile .versatile-sub-nav .sub-nav-button.selected:before {
    transform: scaleX(1);
}

#pdp #versatile .versatile-sub-nav .sub-nav-connector {
    border-top: 1px solid #6d6d6d;
    display: inline-block;
    vertical-align: middle;
    width: 35%;
}

/* ==============================
STORAGE
============================== */

#pdp .storage {
    padding: 12vw 0;
}

#pdp .storage .key {
    border-radius: 15px;
    display: inline-block;
    height: 14px;
    width: 15px;
    vertical-align: text-top;
}

#pdp .storage .key {
    border-radius: 15px;
    display: inline-block;
    height: 14px;
    width: 15px;
    vertical-align: text-top;
}

#pdp .storage .key:last-child {
    margin-left: 15px;
}

#pdp .storage .key.ssd {
    background-color: #dfa89b;
}

#pdp .storage .key.hdd {
    background-color: #6b74b0;
}

#pdp .storage .key.ssd-hdd {
    background-color: #a38eab;
}



@media only screen and (max-width: 2500px) {

    /* ==============================
    SMARTER
    ============================== */
    #pdp .lighting {
        overflow: hidden;
    }

    #pdp .lighting .content_wrapper {
        margin: 0 auto;
    }
}



@media only screen and (max-width: 1600px) {

    /* ==============================
    SMARTER
    ============================== */


    #pdp .lighting .content_wrapper {
        margin: 0 auto;
    }

    #pdp .lighting .content_wrapper .left {
        width: 50%;
    }

    #pdp .lighting .content_wrapper .left .item-rotation .fan-colors {
        left: auto;
        right: -20vh;
    }
}



@media only screen and (max-width: 1200px) {
    .wide-460 {
        width: 460px !important;
    }

}

@media only screen and (max-width: 992px) {
    #pdp .wide-460 .col-third h1 {
        font-size: 1.8em !important;
    }
}


@media only screen and (max-width: 960px) {

    /* ==============================
    LIGHTING
    ============================== */
    #pdp .lighting {
        padding: 7em 0 2em;
        position: relative;
    }

    #pdp .lighting:before {
        content: "";
        height: 100%;
        left: 0;
        opacity: 0.6;
        position: absolute;
        top: 0;
        width: 100%;
    }

    #pdp .lighting .slick-dots {
        margin-top: 3em;
    }

    #pdp .lighting .content_wrapper {
        margin: 0;
        position: relative;
        z-index: 1;
    }

    #pdp .lighting .content_wrapper .half {

        margin-top: 5%;
        width: auto;
    }

    #pdp .lighting .content_wrapper .left {
        display: block;
        height: auto;
        margin: 0 auto;
        padding-top: 0;
        position: relative;
        transform: none !important;
        width: 100%;
    }




    #pdp .lighting .content_wrapper .left .item-rotation {
        height: auto;
        margin: 0 auto;
        max-width: 90vw;
    }

    #pdp .lighting .content_wrapper .left .video-gradient {
        display: none;
    }

    #pdp .lighting .content_wrapper .left .item-rotation .mobile {
        display: block;
    }

    #pdp .lighting .content_wrapper .left .item-rotation .mobile .gif {
        left: 0;
        opacity: 0;
        position: absolute;
        top: 0;
        width: 100%;
        transition: 500ms opacity;
    }

    #pdp .lighting .content_wrapper .left .item-rotation .mobile .gif img {
        width: 100%;
    }

    #pdp .lighting .content_wrapper .left .item-rotation .mobile .gif.active {
        opacity: 1;
    }

    /*#pdp .lighting .content_wrapper .left .item-rotation .mobile:after{


        background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1)  0%, rgba(0, 0, 0, 0) 100%);
        background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 1)  0%, rgba(0, 0, 0, 0) 100%);
        background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 1)  0%, rgba(0, 0, 0, 0) 100%);
        background-image: linear-gradient(to top, rgba(0, 0, 0, 1)  0%, rgba(0, 0, 0, 0) 100%);
        bottom:-4px;
        content:"";
        left:0;
        height:7%;
        position:absolute;
        width:100%;

    }*/

    #pdp .lighting .content_wrapper .left .item-rotation video {
        display: none;
    }

    #pdp .lighting .content_wrapper .right {
        margin-bottom: 4em;
        margin-left: 15px;
        margin-top: -1vw;
        position: relative;
        text-align: center;
        transform: none !important;
        width: calc(100% - 30px);
    }

    #pdp .lighting .content_wrapper .right h1 {
        margin-top: 5em;
    }

    #pdp .lighting .content_wrapper .right .center {
        position: relative;
        text-align: center;
    }

    #pdp .lighting .content_wrapper .right p {
        margin-top: 0;
        width: auto;
    }

    #pdp .lighting .content_wrapper .right p.description {
        margin-top: 2em;
    }

    #pdp .lighting .content_wrapper .right .body-text {
        color: #b1b1b1 !important;
        width: 100%;
    }

    #pdp .lighting .content_wrapper .right .dots-container {
        position: absolute;
        top: 2em;
        width: calc(100vw - 50px);
    }

    #pdp .lighting .dots-container li {
        position: static;
    }

    #pdp .lighting .dots-container li .tag-text {
        left: 50%;
        position: absolute;
        top: 9em;
        transform: translateX(-50%);
    }

    .no-touch #pdp .lighting .dots-container liLE
 er:not(.active) .tag-text {
        opacity: 0;
    }

    #tag-text-style {
        color: #39b5fb;
    }

    /* ==============================
    VERSATILE
    ============================== */
    #pdp #versatile .content {
        margin-bottom: 2em;
    }

    #pdp #versatile .content .spacer {
        height: auto;
        min-height: 0;
        width: 100%;
    }

    #pdp #versatile .content .slide {
        height: auto;
        width: 100%;
    }

    #pdp #versatile .content .slide .slide-relative img {
        height: auto;
        width: 100%;
    }

    #pdp #versatile .versatile-sub-nav .sub-nav-button {
        display: table;
        margin: auto auto 2em;
        width: auto;
    }

    #pdp #versatile .versatile-sub-nav .sub-nav-connector {
        display: none;
    }

    #pdp #versatile .versatile-sub-nav .sub-nav-button .non-break {
        display: none;
    }

}


@media only screen and (max-width: 900px) {



    /* ==============================
    FAN/RADIATOR DIMENSIONS
    ============================== */

    #pdp #versatile .content .slide#fans .slide-relative #right-bars {
        left: calc(82% + 1em);
    }
}

@media only screen and (max-width: 768px) {
    #pdp .img-absolute.stack-on-mobile {
        position: relative;
    }

    #pdp .panel-template.text-center-mobile {
        text-align: center;
    }

    /* ==============================
    HERO
    ============================== */

    #pdp #panel-hero {}

    #pdp #panel-hero.panel-template .wrapper {
        background: rgba(0, 0, 0, .4);
    }

    #pdp #panel-hero video {
        display: none !important;
    }

    #pdp #panel-hero h1 {
        font-size: 5em !important;
    }

    #pdp #panel-hero p {
        font-size: 1.5em;
    }

    #pdp #panel-hero .product-container {
        height: auto;
        width: 100%;
    }

    #pdp #panel-hero .product-container .relative-container {
        height: auto;
    }

    #pdp #panel-hero .background {
        display: block;
    }

    #pdp #panel-hero .background img {
        height: auto;
        width: 100%;
    }


    /* ==============================
    CHILL
    ============================== */

    #pdp .chill .content_wrapper .left,
    #pdp .chill .content_wrapper .right {
        width: 100%;
        display: block;
    }


}

@media only screen and (max-width: 650px) {

    /* ==============================
    VERSATILE
    ============================== */


    #pdp #versatile .content .slide#fans .slide-relative #right-bars {
        left: auto;
        right: 75px;
        top: 82.5%;
        transform-origin: right top;
    }

    #pdp #versatile .content .slide#radiators .slide-relative #right-bars {
        left: calc(69.5% + 6.5em);
    }

    #pdp #versatile .content .slide#fans.selected .slide-relative #right-bars .bar-container .bar-120 {
        width: 31%;
    }

    #pdp #versatile .content .slide#radiators #top-bars .bar-container .green-bar {
        margin-bottom: 8px;
        margin-top: 4px;
    }

    #pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#fans .slide-relative #top-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#fans .slide-relative #top-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#fans .slide-relative #left-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#fans .slide-relative #left-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#fans .slide-relative #bottom-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#fans .slide-relative #bottom-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#radiators .slide-relative #left-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#radiators .slide-relative #left-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-240,
    #pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-280,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-240,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-280,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-360,
    #pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-240,
    #pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-280 {
        border-radius: 2px;
        height: 4px;
    }

    #pdp #versatile .content .slide#radiators .slide-relative .bar-container {
        margin-top: 0;
    }

    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container {
        line-height: 2px;
    }

    #pdp #versatile .content .slide#radiators .slide-relative #right-bars p {
        line-height: 1em;
        margin-top: 3px;
    }
}

@media only screen and (max-width: 570px) {

    #pdp .panel-template .col-half.mobile100 {
        position: relative;
        text-align: center;
        width: 100%;
    }

    #pdp .panel-template.tall110 {
        height: 110vw;
    }

    #pdp .panel-template.padding-top-4,
    #pdp .panel-template.padding-bottom-4 {
        padding: 7em 0 7em;
    }

    #pdp .panel-template .wrapper .vertical-center {
        display: block;
    }

    #pdp .panel-template .col-half {
        margin-top: 0;
    }

    #pdp .panel-template p.description {
        margin-top: 2em auto 0;
    }

    /* ==============================
    HERO
    ============================== */

    #pdp #panel-hero.panel-template .wrapper {
        padding: 2vw 0;
    }

    #pdp #panel-hero h1 {
        font-size: 4em !important;
        margin: 0 auto;
        width: calc(100% - 20px);
    }

    #pdp #panel-hero.panel-template p {
        font-size: 1.5em;
        margin: 2em auto;
        width: calc(100% - 20px);
    }

    /* ==============================
    VERSATILE
    ============================== */
    #pdp #versatile .header {
        width: 100%;
    }

    #pdp #versatile .header .description {
        margin-bottom: 12vw;
    }


    #pdp #versatile .content .slide#radiators .slide-relative p.notice {
        margin-top: -20px;
    }

    #pdp #versatile .content .slide#radiators.selected .slide-relative p,
    #pdp #versatile .content .slide#fans.selected .slide-relative {
        font-size: .85em;

    }

}



@media only screen and (max-width: 470px) {

    #pdp .panel-template h1 {
        font-size: 1.9em !important;
    }

    #pdp #panel-hero {
        min-height: 140vw;
    }
}
